<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="content1.css" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835180000000" remote="129531120000000000" />
<file name="indice.css" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835180000000" remote="129531120000000000" />
<file name="nav.css" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835180000000" remote="129531120000000000" />
<file name="content.css" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514861810000000" remote="129531120000000000" />
<file name="base.css" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129518411600000000" remote="129531120000000000" />
</dwsync>